<?php

namespace Objectiv\Plugins\Checkout\Compatibility\Plugins;

use Objectiv\Plugins\Checkout\Compatibility\Base;

class SalientWPBakery extends Base {
	public function is_available(): bool {
		return defined( 'SALIENT_VC_ACTIVE' );
	}

	function remove_styles( array $styles ): array {
		$styles['js_composer_front'] = 'js_composer_front';

		return $styles;
	}
}
